Bug 13552 - Всплывающие подсказки во время установки не переведены
: Всплывающие подсказки во время установки не переведены
Status: CLOSED FIXED
: ПСПО
(All bugs in ПСПО/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 14462
  Show dependency tree
 
Reported: 2007-11-30 10:40 by
Modified: 2008-06-16 12:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-30 10:40:06
Всплывающие подсказки во время установки не переведены, выводятся на 
английском.
------- Comment #1 From 2007-11-30 13:09:29 -------
насколько я помню, они есть только в vm. удалю.
------- Comment #2 From 2007-11-30 13:21:58 -------
Не надо удалять, надо переводить!
------- Comment #3 From 2007-12-03 16:03:09 -------
я нашёл одну, в настройке сети, причём переведённую.
где именно удалось заметить непереведённые подсказки ?
------- Comment #4 From 2007-12-03 17:31:56 -------
Просто подвести курсор мыши к любому полю ввода и полюбоваться. ;)
------- Comment #5 From 2007-12-05 13:05:32 -------
подводил к любому. переведено.
прошу указать, куда именно следует подвести.
------- Comment #6 From 2007-12-05 16:47:36 -------
Ещё сообщают, что ошибки не локализованы.

Итак:
1. Нет справки на шаге 1 (пустой экран)
2. На шаге два нет кавычек-ёлочек у фраз "Принимаю", "Далее" и "Дистрибутив".
3. На шаге 6 (разметка диска) при нехватке места для установки в 
режимах "Использовать неразмеченное пространство" и "Удалить все разделы и 
создать все разделы автоматически" выводится: "Unable to autopatition, not 
enough disk space"
4. При разметки диска (создание раздела в ручном режиме) все поля 
раздела "Параметры" имеют всплывающие подсказки на английском (поля: Размер, 
Смещение, Основной раздел, Тип раздела)

Дальше не проверил, не хватает места в эмуляторе. :( 
------- Comment #7 From 2007-12-05 17:35:05 -------
вы какую бету смотрите ?
------- Comment #8 From 2007-12-05 19:49:10 -------
Ту, что печатали на дисках ограниченным тиражом. Посмотреть последнюю?
------- Comment #9 From 2007-12-06 15:25:37 -------
В последней версии - то же самое.
------- Comment #10 From 2008-04-07 19:57:10 -------
fixed in alterator-vm-0.3-alt25
------- Comment #11 From 2008-04-17 19:28:17 -------
fixed in alterator-vm-0.3-alt25
------- Comment #12 From 2008-06-11 21:32:51 -------
Перевешиваю баги с устаревшего Branch 4.0 / Junior на Junior / bugs.

Извиняюсь за спам.
------- Comment #13 From 2008-06-16 12:43:38 -------
По ошибке перевесил с 4.0/Junior на Junior/bugs. Перевешиваю на Школьный. Сорри
за спам.